Page MenuHomePhabricator

Convert ArticleToCategory2 to use extension registration
Closed, ResolvedPublic

Description

Details: T87875.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 29 2017, 7:01 PM
Reception123 renamed this task from Convert ArticleToCategory2 to extension registration to Convert Extension:ArticleToCategory2 to use extension registration.Aug 29 2017, 7:24 PM

Change 374682 had a related patch set uploaded (by Reception123; owner: Reception123):
[mediawiki/extensions/ArticleToCategory2@master] Convert ArticleToCategory2 to use extension registration

https://gerrit.wikimedia.org/r/374682

Krenair renamed this task from Convert Extension:ArticleToCategory2 to use extension registration to Convert ArticleToCategory2 to use extension registration.Sep 2 2017, 9:18 PM

Change 374682 merged by Mikaellindmark:
[mediawiki/extensions/ArticleToCategory2@master] Convert ArticleToCategory2 to use extension registration

https://gerrit.wikimedia.org/r/374682

Zoranzoki21 closed this task as Resolved.Jan 28 2018, 1:13 PM
Zoranzoki21 assigned this task to Reception123.